/* mawe acm-hero */
.acm-hero.style-1 .bg-backdrop {
	background-color: rgba(255, 225, 181, 0.9);
}
/* mawe acm-hero */

/* mawe cta-button */
.cta-button {
	padding: 50px;
	background-color: rgba(255,225,181,.9);
	border-radius: 50px 20px;
}
/* mawe cta-button */

/* mawe info-list */
ul.info-list {
	list-style: none;
	margin-left: 0;
	margin-bottom: 0;
	padding-left: 0;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

ul.info-list .fas,
ul.info-list .far {
	background: var(--color-primary);
	color: #ffffff;
	display: inline-block;
	line-height: 40px;
	float: left;
	margin: 4px 20px 25px 0;
	text-align: center;
	height: 40px;
	width: 40px;
	border-radius: 5px;
}

ul.info-list span {
	display: inline-block;
	line-height: 20px;
	/* overflow: hidden; */
}
/* mawe info-list */

/* mawe icon-angebot */
.icon-angebot {
	font-size: 5em;
	color: #e10613;
}
/* mawe icon-angebot */

/* mawe dish angebot */
.dish-name {
	font-weight: 600;
	font-size: 1.2em;
	margin-bottom: 0;
}
.dish-description {
	font-weight: 300;
	font-size: 1.2em;
	font-style: italic;
}
.dish-price {
	font-weight: 600;
	font-size: 1em;
}
.price-wrap {
	padding-top: 3px;
}
/* mawe dish angebot */

/* mawe t4-footer-nav */
.t4-footer .nav {
	grid-template-columns: 100%;
}
/* mawe t4-footer-nav */

/* mawe masthead */
div.ja-masthead .ja-masthead-detail {
	padding: 4rem 1rem;
	text-shadow: 2px 2px 2px #3f2a18;
}
/* mawe masthead */

/* mawe gdpr component */
a.cc-btn {
	border-radius: 0.5em !important;
}
.cc-window {
	border-radius: 0.5em !important;
}
/* mawe gdpr component */

/* mawe lageplan */
.hide-lageplan .lageplan {
	display: none !important;
}
/* mawe lageplan */

/* mawe margin padding */
.mr-5 {margin-right: 3rem;}
.mr-4 {margin-right: 2rem;}
.mr-3 {margin-right: 1rem;}
.mr-2 {margin-right: 0.5rem;}
.mr-1 {margin-right: 0.25rem;}
.ml-5 {margin-left: 3rem;}
.ml-4 {margin-left: 2rem;}
.ml-3 {margin-left: 1rem;}
.ml-2 {margin-left: 0.5rem;}
.ml-1 {margin-left: 0.25rem;}

.mt-5 {margin-top: 3rem;}
.mt-4 {margin-top: 2rem;}
.mt-3 {margin-top: 1rem;}
.mt-2 {margin-top: 0.5rem;}
.mt-1 {margin-top: 0.25rem;}
.mb-5 {margin-bottom: 3rem;}
.mb-4 {margin-bottom: 2rem;}
.mb-3 {margin-bottom: 1rem;}
.mb-2 {margin-bottom: 0.5rem;}
.mb-1 {margin-bottom: 0.25rem;}

.pr-5 {padding-right: 3rem;}
.pr-4 {padding-right: 2rem;}
.pr-3 {padding-right: 1rem;}
.pr-2 {padding-right: 0.5rem;}
.pr-1 {padding-right: 0.25rem;}
.pl-5 {padding-left: 3rem;}
.pl-4 {padding-left: 2rem;}
.pl-3 {padding-left: 1rem;}
.pl-2 {padding-left: 0.5rem;}
.pl-1 {padding-left: 0.25rem;}

.pt-5 {padding-top: 3rem;}
.pt-4 {padding-top: 2rem;}
.pt-3 {padding-top: 1rem;}
.pt-2 {padding-top: 0.5rem;}
.pt-1 {padding-top: 0.25rem;}
.pb-5 {padding-bottom: 3rem;}
.pb-4 {padding-bottom: 2rem;}
.pb-3 {padding-bottom: 1rem;}
.pb-2 {padding-bottom: 0.5rem;}
.pl-1 {padding-bottom: 0.25rem;}
/* mawe margin padding */

@media (max-width: 1199.98px) {
	.acm-hero.style-1 {
		background-size: cover;
		background-position: center center;
	}	
	.acm-hero.style-1 .bg-decor {
		display: inline-block;
	}
	.acm-hero.style-1 .bg-decor img {
		left: 50%;
		max-height: 500px;
	}

	.acm-hero.style-1 .hero-content-wrap {
		max-width: 60%;
	}
	.acm-hero.style-1 .bg-backdrop {
		right: 30%;
	}
}

@media (max-width: 767.98px) {
.acm-hero.style-1 {
	}	
	.acm-hero.style-1 .bg-decor {
	}
	.acm-hero.style-1 .bg-decor img {
		left: 50%;
		max-height: 300px;
	}

	.acm-hero.style-1 .hero-content-wrap {
	}
	.acm-hero.style-1 .bg-backdrop {
		right: 0;
	}
}
